package com.framsticks.net.client3D;

import pl.vorg.mowa.core.graphics.Geometry;

/**
 * Dane opisujace swiat framstickow
 * @author vorg
 *
 */
public class World  {
	private Geometry geometry = null;
	private float waterLevel = -1;
	private int boundaries = 1;

	public Geometry getGeometry() {
		return geometry;
	}
	public void setGeometry(Geometry geometry) {
		this.geometry = geometry;
	}
	public int getBoundaries() {
		return boundaries;
	}
	public void setBoundaries(int boundaries) {
		this.boundaries = boundaries;
	}
	public float getWaterLevel() {
		return waterLevel;
	}
	public void setWaterLevel(float waterLevel) {
		this.waterLevel = waterLevel;
	}
	
	
	
}
